# Copyright (c) 2015, SolutionERP LLC and Contributors
# License: GNU General Public License v3. See license.txt


import xhiveframework


def execute():
	if xhiveframework.db.table_exists("Asset Adjustment") and not xhiveframework.db.table_exists(
		"Asset Value Adjustment"
	):
		xhiveframework.rename_doc("DocType", "Asset Adjustment", "Asset Value Adjustment", force=True)
		xhiveframework.reload_doc("assets", "doctype", "asset_value_adjustment")
